@import url(roboto.min.css);
@import url(opensans.min.css);

.j4z-menu-container .container-nav-menu .active a:after,
.j4z-menu-container .container-nav-menu .current a:after,
.j4z-menu-container .container-nav-menu a:hover:after,
.j4z_back_color_main,
.s2s_supra_contenedor:after {
    background-color: var(--j4z-main-color);
}
.slick-slider,
body {
    -webkit-tap-highlight-color: transparent;
}
*,
.drawer-menu,
.slick-slider,
::after,
::before {
    box-sizing: border-box;
}
.hamburger:hover,
.menu-btn,
.social-share svg,
button {
    cursor: pointer;
}
.j4z-max-width {
    max-width: var(--max-width);
    margin: 0 auto;
}
.j4z-header-width {
    max-width: var(--header-width);
    margin: 0 auto;
}
@media (prefers-reduced-motion: no-preference) {
    :root {
        scroll-behavior: smooth;
    }
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    margin-bottom: var(--j4z-sec-gap);
}
p {
    margin: 0 0 13px;
}
.s2s_share_text.s2s_share_text_top {
    display: block;
    margin-bottom: var(--j4z-sec-gap);
}
.s2s_contenedor .s2s_btn {
    padding: 0 8px 0 0 !important;
}
.s2s_contenedor .s2sfo {
    font-size: 36px !important;
}
.s2s_supra_contenedor:after {
    content: "";
    width: 22px;
    height: 1px;
    display: block;
    margin-top: 5px;
}
.dflex,
.flex,
.j4z-menu-container .container-nav-menu ul,
.j4z-sec-menu-container .container-nav-menu ul,
.slick-initialized .slick-slide {
    display: flex;
}
.dflex-col {
    flex-direction: column;
}
.dflex-wrap {
    flex-wrap: wrap;
}
.dflex-aitems-start {
    align-items: flex-start;
}
.j4z-news-article table,
.l-w100,
.w100 {
    width: 100%;
}
.j4z-slider-container .j4z-mod-item-img,
.w60 {
    width: 60%;
}
.w50 {
    width: 50%;
}
.j4z-comp-news-item-leading-container .item-image,
.w40 {
    width: 40%;
}
.w25 {
    width: 25%;
}
.dgrid-col2,
.dgrid-col3,
.dgrid-col4,
.dgrid-col5,
.dgrid-col6,
.dgrid-col7,
.dgrid-col8 {
    display: grid;
}
.dgrid-col2,
.l-col2 {
    grid-template-columns: repeat(2, 1fr);
}
.dgrid-col3,
.l-col3 {
    grid-template-columns: repeat(3, 1fr);
}
.dgrid-col4,
.l-col4 {
    grid-template-columns: repeat(4, 1fr);
}
.dgrid-col5,
.l-col5 {
    grid-template-columns: repeat(5, 1fr);
}
.dgrid-col6,
.l-col6 {
    grid-template-columns: repeat(6, 1fr);
}
.dgrid-col7,
.l-col7 {
    grid-template-columns: repeat(7, 1fr);
}
.dgrid-col8,
.l-col8 {
    grid-template-columns: repeat(8, 1fr);
}
.dgrid-col9 {
    grid-template-columns: repeat(9, 1fr);
}
.dgrid-gap-main {
    gap: var(--j4z-main-gap);
}
.--j4z-main-color,
.--j4z-main-color a,
.j4z_main_color_main {
    color: var(--j4z-main-color) !important;
}
.--j4z-sec-color,
.--j4z-sec-color a,
.j4z_main_color_secondary {
    color: var(--j4z-sec-color) !important;
}
.--j4z-txt-color,
.--j4z-txt-color a,
.j4z_main_color_text {
    color: var(--j4z-txt-color) !important;
}
.--j4z-txt-color-1,
.--j4z-txt-color-1 a,
.j4z_main_color_alternative_1 {
    color: var(--j4z-txt-color-1) !important;
}
.--j4z-txt-color-2,
.--j4z-txt-color-2 a,
.j4z_main_color_alternative_2,
.s2s_share_text.s2s_share_text_top {
    color: var(--j4z-alt-color-2) !important;
}
.--j4z-dark-color,
.--j4z-dark-color a,
.j4z_main_color_dark {
    color: var(--j4z-dark-color) !important;
}
.--j4z-bright-color,
.--j4z-bright-color a,
.j4z_main_color_bright {
    color: var(--j4z-bright-color) !important;
}
.j4z_back_color_secondary {
    background-color: var(--j4z-sec-color);
}
.j4z_back_color_text {
    background-color: var(--j4z-txt-color);
}
.j4z_back_color_alternative_1,
mark {
    background-color: var(--j4z-alt-color-1);
}
.j4z_back_color_alternative_2 {
    background-color: var(--j4z-alt-color-2);
}
.j4z_back_color_dark {
    background-color: var(--j4z-dark-color);
}
.j4z_back_color_bright {
    background-color: var(--j4z-bright-color);
}
body {
    margin: 0;
    background-color: var(--j4z-back-color);
    -webkit-text-size-adjust: 100%;
}
body,
html {
    overflow-x: hidden;
}
a {
    text-decoration: none;
}
figure {
    padding: 0;
}
.logo,
figure,
img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
.j4z-top-container {
    display: flex;
    padding: var(--j4z-sec-gap) 0 var(--j4z-main-gap) 0;
    align-items: center;
    justify-content: space-between;
}
.j4z-top-container .j4z-brand-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 10px;
}
.j4z-top-container .j4z-top-ads-container {
    flex-grow: 1;
    display: flex;
    justify-content: center;
}
.menu-wrapper,
.sec-menu-wrapper {
    width: 100%;
    padding: 6px 0;
}
.j4z-menu-container,
.j4z-sec-menu-container {
    display: flex;
    position: relative;
}
.j4z-menu-container .container-nav-menu,
.j4z-sec-menu-container .container-nav-menu {
    display: flex;
    align-content: center;
    align-items: center;
    flex-grow: 1;
}
.j4z-footer-content .j4z-footer-social-container,
.j4z-footer-content .j4z-footer-social-container li,
.j4z-menu-container .container-nav-menu li,
.j4z-menu-container .container-nav-menu ul,
.j4z-sec-menu-container .container-nav-menu li,
.j4z-sec-menu-container .container-nav-menu ul,
.sec-menu-wrapper .j4z-top-social-container,
.sec-menu-wrapper .j4z-top-social-container li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.j4z-menu-container .container-nav-menu ul > li:not(:last-child),
.j4z-sec-menu-container .container-nav-menu ul > li:not(:last-child) {
    margin-right: 30px;
}
.j4z-menu-container .container-nav-menu a,
.j4z-sec-menu-container .container-nav-menu a {
    font-family: var(--nav-menu-font-family);
    font-size: var(--nav-menu-font-size-d);
    line-height: var(--nav-menu-line-height);
    font-weight: var(--nav-menu-font-weight);
    text-transform: var(--nav-menu-font-transform);
    text-shadow: 0 0 0 transparent;
    transition: 0.2s ease-in-out;
}
.j4z-menu-container .container-nav-menu a {
    color: var(--nav-menu-color);
}
.j4z-sec-menu-container .container-nav-menu a {
    color: var(--nav-sec-menu-color);
}
.j4z-menu-container .container-nav-menu a:after,
.j4z-sec-menu-container .container-nav-menu a:after {
    content: "";
    display: block;
    width: 22px;
    height: 2px;
    margin-top: 2px;
    background-color: transparent;
    transition: 0.2s ease-in-out;
}
.j4z-menu-container .container-nav-menu .active a,
.j4z-menu-container .container-nav-menu .current a,
.j4z-menu-container .container-nav-menu a:hover {
    text-shadow: 0 0 0.5px var(--nav-menu-color);
    color: var(--nav-menu-color);
}
.j4z-sec-menu-container .container-nav-menu .active a:after,
.j4z-sec-menu-container .container-nav-menu .current a:after,
.j4z-sec-menu-container .container-nav-menu a:hover:after {
    background-color: var(--j4z-sec-main-color);
}
.j4z-sec-menu-container .container-nav-menu .active a,
.j4z-sec-menu-container .container-nav-menu .current a,
.j4z-sec-menu-container .container-nav-menu a:hover {
    text-shadow: 0 0 0.5px var(--nav-sec-menu-color-h);
    color: var(--nav-sec-menu-color-h);
}
.j4z-menu-container .container-search {
    flex-grow: 0;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}
.check,
.com-finder__filter .filter-branch .control-group:first-child,
.com-finder__filter .filter-branch .control-group:nth-child(2),
.com-finder__filter .filter-branch .control-group:nth-child(4),
.hamburger,
.j4z-search-container .j4z-advance-search-container,
.slick-arrow.slick-hidden,
.slick-slide.slick-loading img {
    display: none;
}
.j4z-menu-container .container-search input {
    border: none;
    border-radius: 5px;
    padding: 8px 34px 8px 10px;
    color: var(--nav-menu-color);
    background-color: var(--search-back-color);
    width: 285px;
}
.j4z-menu-container .container-search input:focus,
.j4z-menu-container .container-search input:focus-visible {
    outline: 0;
}
.j4z-menu-container .container-search ::placeholder {
    font-family: var(--nav-menu-font-family);
    font-size: var(--nav-menu-font-size-d);
    line-height: var(--nav-menu-line-height);
    font-weight: var(--nav-menu-font-weight);
    color: var(--nav-menu-color);
    opacity: 1;
}
.j4z-menu-container .container-search ::-ms-input-placeholder {
    font-family: var(--nav-menu-font-family);
    font-size: var(--nav-menu-font-size-d);
    line-height: var(--nav-menu-line-height);
    font-weight: var(--nav-menu-font-weight);
    color: var(--nav-menu-color);
}
.j4z-menu-container .container-search label {
    display: none;
    width: 0;
    height: 0;
}
.j4z-menu-container .container-search .icon-search {
    position: absolute;
    top: 8px;
    right: 10px;
    pointer-events: none;
}
.j4z-menu-container .container-search .icon-search:before {
    font-size: var(--nav-menu-font-size-d);
    color: var(--nav-menu-color);
}
.hamburger {
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
}
.hamburger .line {
    width: 20px;
    height: 2px;
    display: block;
    margin: 4px auto;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.j4z-menu-container .hamburger .line {
    background-color: var(--nav-menu-color);
}
.j4z-sec-menu-container .hamburger .line {
    background-color: var(--nav-sec-menu-color);
}
.hamburger.is-active {
    -webkit-animation: 0.6s forwards smallbig;
    animation: 0.6s forwards smallbig;
}
@-webkit-keyframes smallbig {
    0%,
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
}
@keyframes smallbig {
    0%,
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
}
.hamburger.is-active .line:first-child,
.hamburger.is-active .line:nth-child(2),
.hamburger.is-active .line:nth-child(3) {
    -webkit-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.check:checked ~ .menu-btn .bar.middle,
.hamburger.is-active .line:nth-child(2) {
    opacity: 0;
}
.hamburger.is-active .line:first-child {
    -webkit-transform: translateY(5px) rotate(45deg);
    -ms-transform: translateY(5px) rotate(45deg);
    transform: translateY(5px) rotate(45deg);
    -moz-transform: translateY(5px) rotate(45deg);
}
.hamburger.is-active .line:nth-child(3) {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
    -moz-transform: translateY(-7px) rotate(-45deg);
}
.j4z-main-content-container {
    display: flex;
    margin-top: var(--j4z-main-gap);
}
.j4z-main-content-container main,
.l-flex-grow1 {
    flex-grow: 1;
}
.j4z-main-content-container .j4z-side-bar-container {
    flex-grow: 0;
    min-width: var(--side-bar-width);
    max-width: var(--side-bar-width);
    margin-left: var(--j4z-main-gap);
}
.video-container {
    position: relative;
    background: #000;
    padding-top: 56.25%;
    margin: 0 0 var(--j4z-sec-gap);
    overflow: hidden;
}
.j4z-content {
    flex-grow: 1 !important;
}
.j4z-content.has_sidebar {
    max-width: 750px;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th,
.table > tbody > tr.active > td,
.table > tbody > tr.active > th,
.table > tbody > tr > td.active,
.table > tbody > tr > th.active,
.table > tfoot > tr.active > td,
.table > tfoot > tr.active > th,
.table > tfoot > tr > td.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > thead > tr.active > th,
.table > thead > tr > td.active,
.table > thead > tr > th.active,
.well {
    background-color: #f5f5f5;
}
.video-container embed,
.video-container iframe,
.video-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.j4z-footer-wrapper {
    margin-top: 100px;
    padding: var(--j4z-main-gap) 0;
}
.j4z-footer-wrapper .j4z-footer-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: var(--j4z-main-gap);
    align-items: flex-start;
}
.j4z-comp-news-title-container.j4z-comp-news-sub-title,
.j4z-footer-wrapper .j4z-footer-content .j4z-footer-col,
.j4z-news-category-blog-container .dgrid-gap-main,
.j4z-side-bar-container .mod-custom {
    margin-bottom: var(--j4z-main-gap);
}
.j4z-footer-wrapper .j4z-footer-content .j4z-footer-col:not(:last-child) {
    padding-right: 12px;
}
.j4z-footer-wrapper .j4z-footer-title-container {
    padding-bottom: 15px;
}
.j4z-footer-wrapper .j4z-footer-menu {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.j4z-footer-wrapper .j4z-footer-nav-item {
    padding: 5px 0;
}
.j4z-footer-content-wrapper .title {
    font-family: "Open Sans", Helvetica, Arial;
    font-size: 14px;
    font-weight: 700;
    line-height: 1, 2em;
    letter-spacing: 0;
    text-align: start;
    text-transform: uppercase;
    padding-bottom: 10px;
    color: #fff;
}
.j4z-footer-content-wrapper .j4z-footer-nav-item {
    font-family: Roboto, Helvetica, Arial;
    font-size: 14px;
    font-weight: 400;
    line-height: 1, 2em;
    letter-spacing: 0;
    text-align: start;
    padding: 0;
}
.j4z-footer-content-wrapper .j4z-footer-nav-item a,
.j4z-footer-copyright-container {
    color: #fff !important;
}
.j4z-footer-content .j4z-footer-social-container,
.sec-menu-wrapper .j4z-top-social-container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.sec-menu-wrapper .j4z-top-social-container a {
    display: flex;
    width: 16px;
    height: 16px;
    margin-left: 4px;
}
.j4z-footer-content .j4z-footer-social-container a {
    display: flex;
    width: 20px;
    height: 20px;
    margin-left: 4px;
}
.sec-menu-wrapper .j4z-top-social-container a .svg_social_fill {
    fill: #1e1a1b;
    transition: 0.5s;
}
.j4z-footer-content .j4z-footer-social-container a:hover .svg_social_fill,
.sec-menu-wrapper .j4z-top-social-container a:hover .svg_social_fill {
    fill: #ff0202;
}
.j4z-footer-content .j4z-footer-social-container a .svg_social_fill {
    fill: #fff;
    transition: 0.5s;
}
.j4z-footer-content .j4z-footer-social-container a:hover {
    background-color: #fff;
    border-radius: 50%;
}
.j4z-search-container .j4z-advance-search-container,
.j4z-search-container .j4z-search-form-container {
    border: none;
    padding: 0;
}
.j4z-search-container .j4z-search-terms-container label {
    display: block;
    margin-bottom: 8px;
}
.j4z-search-container .j4z-search-terms-container button,
.j4z-search-container .j4z-search-terms-container input {
    height: 45px;
    padding: 5px 14px;
    border-radius: 6px;
    border-width: 1px;
}
.j4z-search-container .j4z-advance-search-container.show,
.slick-slide img {
    display: block;
}
.j4z-search-container .j4z-advance-search-container .com-finder__tips {
    border: 1px solid var(--j4z-sec-color);
    border-radius: 6px;
    padding: 20px;
    margin: 30px 0;
}
.error-page .error-request,
.j4z-comp-news-item-intro-container .j4z-com-news-item-intro p,
.j4z-comp-news-item-intro-container .j4z-com-news-item-title *,
.j4z-comp-news-item-leading-container .j4z-com-news-item-title *,
.j4z-comp-news-title-container,
.j4z-list-container .j4z-content-txt-container,
.j4z-news-article .j4z-news-article-title,
.j4z-search-container .j4z-advance-search-container .com-finder__tips p {
    margin: 0;
}
.j4z-search-container .j4z-advance-search-container select {
    width: 100%;
    height: 45px;
    margin-top: 4px;
    margin-bottom: 30px;
}
.j4z-search-container .com-finder__results {
    margin-top: 60px;
}
.j4z-search-result-item {
    border: none !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
    margin-bottom: var(--j4z-sec-gap);
}
.j4z-col1h-container .j4z-item-container,
.j4z-col1h-wrapper,
.j4z-col2v-wrapper,
.j4z-col4v-container .j4z-item-container,
.j4z-feature-container .j4z-item-container,
.j4z-news-category-blog-container,
.j4z-tags-container,
.s2s_supra_contenedor {
    padding-bottom: var(--j4z-main-gap);
}
.j4z-comp-news-title-container.j4z-comp-news-main-title {
    margin-bottom: 2px;
}
.j4z-comp-news-item-leading-container .blog-item {
    display: flex;
    width: 100%;
    margin-bottom: 30px;
}
.j4z-comp-news-item-leading-container .item-content {
    width: 60%;
    padding-left: 20px;
}
.j4z-comp-news-item-intro-container .j4z-com-news-item-title {
    margin-top: 19.5px;
    margin-bottom: 8px;
}
.j4z-news-article .page-header,
.j4z-videos-article .page-header,
.well {
    margin-bottom: var(--j4z-sec-gap);
}
.j4z-news-category-blog-container .s2s_supra_contenedor {
    display: none;
    visibility: hidden;
}
.drawer-menu li,
.j4z-news-article-image {
    text-align: center;
}
.description-category-image {
    padding: var(--j4z-sec-gap) 0;
}
.j4z_pagination_wrapper ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: center;
}
.j4z_pagination_wrapper ul li,
.slick-slider-dots li {
    margin: 0 4px;
}
.j4z_pagination_wrapper ul .page-item a,
.j4z_pagination_wrapper ul .page-item a span {
    color: #7070704d;
}
.j4z_pagination_wrapper ul .active.page-item a,
.j4z_pagination_wrapper ul .active.page-item a span,
.j4z_pagination_wrapper ul .page-item a:hover,
.j4z_pagination_wrapper ul .page-item a:hover span {
    color: #707070cc;
}
.j4z-comp-news-title-container h1,
.j4z-comp-news-title-container h2,
.j4z-news-article h1 {
    font-family: "Open Sans", Helvetica, Arial !important;
}
.category-desc h2,
.category-desc h3,
.category-desc h4,
.category-desc h5,
.j4z-news-article h2,
.j4z-news-article h3,
.j4z-news-article h4,
.j4z-news-article h5,
.j4z-news-article h6,
.j4z-news-category-blog-container h2,
.j4z-news-category-blog-container h3,
.j4z-news-category-blog-container h4,
.j4z-news-category-blog-container h5,
.j4z-news-category-blog-container h6,
.jcategory-desc h6 {
    font-family: Roboto, Helvetica, Arial !important;
}
.category-desc h2,
.j4z-news-article h2,
.j4z-news-category-blog-container h2 {
    margin: 20px 0;
}
.category-desc h3,
.j4z-news-article h3,
.j4z-news-category-blog-container h3 {
    margin: 25px 0 15px;
}
.category-desc h4,
.j4z-news-article h4,
.j4z-news-category-blog-container h4 {
    margin: 15px 0;
}
.category-desc ul,
.j4z-news-article ul,
.j4z-news-category-blog-container ul {
    margin: 0 0 13px;
    padding-left: 40px;
}
.j4z-news-article .j4z-news-article-details {
    text-transform: uppercase !important;
    color: var(--j4z-custom-color-3) !important;
    margin-top: 15px;
    display: flex;
}
.j4z-news-article .com-content-article__body {
    padding-top: 6px;
    margin-bottom: var(--j4z-main-gap);
}
.j4z-news-article .j4z-tags-container {
    display: flex;
    flex-wrap: wrap;
}
.j4z-news-article .j4z-tags-container .j4z-tag {
    margin-right: 6px;
    border-radius: 4px;
}
.j4z-tag {
    padding: 4px 10px;
}
.j4z-news-article p img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    margin: 0;
}
.well {
    min-height: 20px;
    padding: 19px;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.error-page.first {
    margin-top: 42px;
}
.error-page .error-code,
.error-page .not-found {
    font-size: 50px;
    line-height: 60px;
}
.error-page .error-code {
    font-weight: 800;
}
.error-page .error-request,
.error-page .report-error {
    font-size: 18px;
    line-height: 30px;
}
.error-page .s-span {
    display: inline-block;
}
.j4z-mod-item-content .j4z-content-title-container {
    margin: 19px 0 9px;
}
.j4z-mod-item-img {
    height: fit-content;
}
.j4z-related-articles-wrapper {
    margin-bottom: 40px;
}
.j4z-related-mod-title-container {
    padding-bottom: 16px;
    margin-bottom: 18px;
    margin-top: 60px;
    border-bottom: 1px solid;
}
.j4z-related-articles-container.thumbs {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--j4z-main-gap);
}
.j4z-related-title-container {
    margin-top: 14px;
}
.j4z-col1h-container .j4z-mod-item-img,
.j4z-col4v-container .j4z-sec-container,
.j4z-feature-container .j4z-mod-item-img {
    width: 47%;
}
.j4z-col1h-container .j4z-mod-item-content,
.j4z-feature-container .j4z-mod-item-content {
    width: 53%;
    padding-left: var(--j4z-main-gap);
}
.j4z-col1h-wrapper .j4z-mod-title-container,
.j4z-col2v-wrapper .j4z-mod-title-container {
    padding-bottom: 8px;
    margin-top: 0;
    margin-bottom: 18px;
    border-bottom: 1px solid;
}
.j4z-col1h-wrapper p,
.j4z-col2v-wrapper p {
    margin-bottom: 0;
}
.j4z-col1h-wrapper .j4z-content-title-container {
    margin: 0 0 var(--j4z-sec-gap) 0;
}
.j4z-col4v-container .j4z-sec-container:first-child {
    margin-right: var(--j4z-main-gap);
}
.j4z-col4v-container .j4z-content-title-container {
    margin-top: 14px;
    margin-bottom: 0;
}
.j4z-list-container {
    margin-bottom: var(--j4z-main-gap);
    padding: 30px var(--j4z-sec-gap);
}
.j4z-list-container .j4z-content-mod-title-container {
    margin: 0 0 25px;
}
.j4z-list-container .j4z-item-container {
    margin-bottom: 10px !important;
}
.j4z-list-container .j4z-content-title-container {
    padding-bottom: 12px;
}
.j4z-list-container .j4z-content-container .j4z-item-container .j4z-content-date-container {
    border-top: 1px solid;
}
.j4z-list-container .j4z-content-container .j4z-item-container:first-child .j4z-content-date-container {
    border-top: none !important;
    padding-top: 0 !important;
}
.j4z-slider-container {
    position: relative;
    margin-bottom: var(--j4z-sec-gap);
    margin-top: var(--j4z-main-gap);
}
.slick-slider-dots ul,
.ul-share {
    padding: 0;
    margin: 0;
    list-style: none;
}
.j4z-slider-container .j4z-mod-item-content {
    width: 40%;
    padding: var(--j4z-sec-gap) var(--j4z-main-gap);
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.j4z-slider-container .slick-slide img {
    width: 100%;
    height: auto;
}
.slick-slider-dots {
    display: flex;
    position: absolute;
    right: 18%;
    bottom: var(--j4z-sec-gap);
}
.slick-slider-dots ul {
    display: flex;
}
.slick-slider-dots button {
    height: 10px;
    width: 10px;
    overflow: hidden;
    border: none;
    border-radius: 50%;
    padding: 0;
}
.slick-slider-dots.--j4z-main-color button,
.slick-slider-dots.--j4z-main-color_active .slick-active button {
    background-color: var(--j4z-main-color);
    color: var(--j4z-main-color);
}
.slick-slider-dots.--j4z-sec-color button,
.slick-slider-dots.--j4z-sec-color_active .slick-active button {
    background-color: var(--j4z-sec-color);
    color: var(--j4z-sec-color);
}
.slick-slider-dots.--j4z-txt-color button,
.slick-slider-dots.--j4z-txt-color_active .slick-active button {
    background-color: var(--j4z-txt-color);
    color: var(--j4z-txt-color);
}
.slick-slider-dots.--j4z-txt-color-1 button,
.slick-slider-dots.--j4z-txt-color-1_active .slick-active button {
    background-color: var(--j4z-alt-color-1);
    color: var(--j4z-alt-color-1);
}
.slick-slider-dots.--j4z-txt-color-2 button,
.slick-slider-dots.--j4z-txt-color-2_active .slick-active button {
    background-color: var(--j4z-alt-color-2);
    color: var(--j4z-alt-color-2);
}
.slick-slider-dots.--j4z-dark-color button,
.slick-slider-dots.--j4z-dark-color_active .slick-active button {
    background-color: var(--j4z-dark-color);
    color: var(--j4z-dark-color);
}
.slick-slider-dots.--j4z-bright-color button,
.slick-slider-dots.--j4z-bright-color_active .slick-active button {
    background-color: var(--j4z-bright-color);
    color: var(--j4z-bright-color);
}
.j4z-col2v-wrapper .j4z-mod-title-container.--j4z-main-color,
.j4z-list-container .j4z-content-container .j4z-item-container .j4z-content-date-container.--j4z-main-color,
.j4z-list-container .j4z-content-mod-title-container.--j4z-main-color,
.j4z-related-mod-title-container.--j4z-main-color {
    border-color: var(--j4z-main-color);
}
.j4z-col2v-wrapper .j4z-mod-title-container.--j4z-sec-color,
.j4z-list-container .j4z-content-container .j4z-item-container .j4z-content-date-container.--j4z-sec-color,
.j4z-list-container .j4z-content-mod-title-container.--j4z-sec-color,
.j4z-related-mod-title-container.--j4z-sec-color {
    border-color: var(--j4z-sec-color);
}
.j4z-col2v-wrapper .j4z-mod-title-container.j4z_color_txt,
.j4z-list-container .j4z-content-container .j4z-item-container .j4z-content-date-container.--j4z-txt-color,
.j4z-list-container .j4z-content-mod-title-container.--j4z-txt-color,
.j4z-related-mod-title-container.j4z_color_txt {
    border-color: var(--j4z-txt-color);
}
.j4z-col2v-wrapper .j4z-mod-title-container.--j4z-txt-color-1,
.j4z-list-container .j4z-content-container .j4z-item-container .j4z-content-date-container.--j4z-txt-color-1,
.j4z-list-container .j4z-content-mod-title-container.--j4z-txt-color-1,
.j4z-related-mod-title-container.--j4z-txt-color-1 {
    border-color: var(--j4z-alt-color-1);
}
.j4z-col2v-wrapper .j4z-mod-title-container.--j4z-txt-color-2,
.j4z-list-container .j4z-content-container .j4z-item-container .j4z-content-date-container.--j4z-txt-color-2,
.j4z-list-container .j4z-content-mod-title-container.--j4z-txt-color-2,
.j4z-related-mod-title-container.--j4z-txt-color-2 {
    border-color: var(--j4z-alt-color-2);
}
.j4z-col2v-wrapper .j4z-mod-title-container.--j4z-dark-color,
.j4z-list-container .j4z-content-container .j4z-item-container .j4z-content-date-container.--j4z-dark-color,
.j4z-list-container .j4z-content-mod-title-container.--j4z-dark-color,
.j4z-related-mod-title-container.--j4z-dark-color {
    border-color: var(--j4z-dark-color);
}
.j4z-col2v-wrapper .j4z-mod-title-container.--j4z-bright-color .j4z-list-container .j4z-content-mod-title-container.--j4z-bright-color,
.j4z-list-container .j4z-content-container .j4z-item-container .j4z-content-date-container.--j4z-bright-color,
.j4z-related-mod-title-container.--j4z-bright-color {
    border-color: var(--j4z-bright-color);
}
.social-share .title {
    color: #707070;
    font-size: 14px;
    line-height: 28px;
    font-weight: 700;
    margin: 34px 0 14px;
}
.social-share .ss {
    display: inline-block;
    margin-right: 10px;
}
.social-share svg {
    width: 30px;
    height: 30px;
}
.social-share .facebook {
    fill: #3b5998;
}
.social-share .stumbleupon {
    fill: #eb4924;
}
.social-share .twitter {
    fill: #55acee;
}
.social-share .linkedin {
    fill: #0077b5;
}
.social-share .reddit {
    fill: #ff5700;
}
.social-share .whatsapp {
    fill: #33d951;
}
.table {
    width: 100%;
    margin-bottom: var(--j4z-sec-gap);
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}
th {
    text-align: left;
}
.j4z-news-article table th tr {
    font-family: Roboto, Helvetica, Arial;
    font-weight: 700;
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > td,
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > td,
.table > thead:first-child > tr:first-child > th {
    border-top: 0;
}
.table > tbody + tbody {
    border-top: 2px solid #ddd;
}
.table .table {
    background-color: #fff;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9;
}
table col[class*="col-"] {
    position: static;
    float: none;
    display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
    position: static;
    float: none;
    display: table-cell;
}
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr.active:hover > th,
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover {
    background-color: #e8e8e8;
}
.link-list a {
    padding-bottom: 5px;
}
.col-item,
.col-item-link {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.col-item-link a,
.col-item-link p {
    margin-top: 10px;
    padding-left: 6px;
}
.col-item-link img {
    max-width: 100%;
    height: auto;
}
.m-bottom-5 {
    margin-bottom: 5px;
}
.m-bottom-10 {
    margin-bottom: 10px;
}
.m-bottom-40 {
    margin-bottom: 40px;
}
.l-w100px {
    width: 100px;
}
.l-w150px {
    width: 150px;
}
.l-w200px {
    width: 200px;
}
.l-w250px {
    width: 250px;
}
.l-w300px {
    width: 300px;
}
.l-w350px {
    width: 350px;
}
.flex-col {
    display: flex;
    flex-direction: column;
}
.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.l-flex-grow0 {
    flex-grow: 0;
}
.l-col2,
.l-col3,
.l-col4,
.l-col5,
.l-col6,
.l-col7,
.l-col8,
.m-col1 .m-col2,
.m-col3,
.m-col4,
.m-col5,
.m-col6,
.m-col7,
.m-col8,
.s-col1 .s-col2,
.s-col3,
.s-col4,
.s-col5,
.s-col6,
.s-col7,
.s-col8 {
    display: grid;
    max-width: 100%;
}
.l-col-gap05 {
    column-gap: 5px;
}
.l-col-gap10 {
    column-gap: 10px;
}
.l-col-gap15 {
    column-gap: 15px;
}
.l-col-gap20 {
    column-gap: 20px;
}
.l-col-gap25 {
    column-gap: 25px;
}
.l-col-gap30 {
    column-gap: 30px;
}
.l-col-gap35 {
    column-gap: 35px;
}
.l-col-gap40 {
    column-gap: 40px;
}
.l-col-gap45 {
    column-gap: 45px;
}
.l-col-gap50 {
    column-gap: 50px;
}
.l-col-gap55 {
    column-gap: 55px;
}
.l-col-gap60 {
    column-gap: 60px;
}
.l-col-gap65 {
    column-gap: 65px;
}
.l-col-gap70 {
    column-gap: 70px;
}
.l-col-gap75 {
    column-gap: 75px;
}
.l-col-gap80 {
    column-gap: 80px;
}
.l-row-gap05 {
    row-gap: 5px;
}
.l-row-gap10 {
    row-gap: 10px;
}
.l-row-gap15 {
    row-gap: 15px;
}
.l-row-gap20 {
    row-gap: 20px;
}
.l-row-gap25 {
    row-gap: 25px;
}
.l-row-gap30 {
    row-gap: 30px;
}
.l-row-gap35 {
    row-gap: 35px;
}
.l-row-gap40 {
    row-gap: 40px;
}
.l-row-gap45 {
    row-gap: 45px;
}
.l-row-gap50 {
    row-gap: 50px;
}
.l-row-gap55 {
    row-gap: 55px;
}
.l-row-gap60 {
    row-gap: 60px;
}
.l-row-gap65 {
    row-gap: 65px;
}
.l-row-gap70 {
    row-gap: 70px;
}
.l-row-gap75 {
    row-gap: 75px;
}
.l-row-gap80 {
    row-gap: 80px;
}
@media (max-width: 1230px) {
    .menu-wrapper,
    .sec-menu-wrapper {
        min-height: 50px;
        padding: 10px 0;
    }
    .j4z-menu-container .container-nav-menu,
    .j4z-sec-menu-container .container-nav-menu {
        position: relative;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: flex-start;
    }
    .j4z-menu-container .container-nav-menu .mod-list,
    .j4z-sec-menu-container .container-nav-menu .mod-list {
        display: none;
    }
    .j4z-menu-container .container-nav-menu .drop-active .mod-list,
    .j4z-sec-menu-container .container-nav-menu .drop-active .mod-list {
        display: flex;
        align-self: flex-start;
        flex-direction: column;
        margin-top: 10px;
    }
    .j4z-menu-container .container-nav-menu a,
    .j4z-sec-menu-container .container-nav-menu a {
        font-size: var(--nav-menu-font-size-t);
    }
    .j4z-menu-container .container-nav-menu .hamburger,
    .j4z-sec-menu-container .container-nav-menu .hamburger {
        display: inline-block;
        align-self: flex-start;
        margin-top: 2px;
    }
    .j4z-menu-container .container-search {
        position: absolute;
        right: 0;
    }
}
@media (max-width: 1024px) {
   
    .j4z-brand-container {
        margin-right: 0;
        margin-bottom: 14px;
    }
    .j4z-menu-container .container-nav-menu a,
    .j4z-sec-menu-container .container-nav-menu a {
        font-size: var(--nav-menu-font-size-m);
    }
    .j4z-main-content-container {
        flex-direction: column;
    }
    .j4z-main-content-container main {
        width: 100%;
        padding-bottom: var(--j4z-main-gap);
    }
    .j4z-main-content-container .j4z-side-bar-container {
        min-width: 100%;
        max-width: 100%;
        margin-left: 0;
    }
    .j4z-slider-container .slick-slide img {
        height: 500px;
        object-fit: cover;
    }
    .j4z-content.has_sidebar {
        max-width: 100%;
    }

    .j4z-related-mod-title-container {
        margin-bottom: var(--j4z-main-gap);
    }
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        overflow-x: scroll;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd;
        -webkit-overflow-scrolling: touch;
    }
    .m-w100 {
        width: 100%;
    }
    .m-w100px {
        width: 100px;
    }
    .m-w150px {
        width: 150px;
    }
    .m-w200px {
        width: 200px;
    }
    .m-w250px {
        width: 250px;
    }
    .m-w300px {
        width: 300px;
    }
    .m-w350px {
        width: 350px;
    }
    .m-flex-grow0 {
        flex-grow: 0;
    }
    .m-flex-grow1 {
        flex-grow: 1;
    }
    .m-col1 {
        grid-template-columns: repeat(1, 1fr);
    }
    .m-col2 {
        grid-template-columns: repeat(2, 1fr);
    }
    .m-col3 {
        grid-template-columns: repeat(3, 1fr);
    }
    .m-col4 {
        grid-template-columns: repeat(4, 1fr);
    }
    .m-col5 {
        grid-template-columns: repeat(5, 1fr);
    }
    .m-col6 {
        grid-template-columns: repeat(6, 1fr);
    }
    .m-col7 {
        grid-template-columns: repeat(7, 1fr);
    }
    .m-col8 {
        grid-template-columns: repeat(8, 1fr);
    }
    .m-col-gap05 {
        column-gap: 5px;
    }
    .m-col-gap10 {
        column-gap: 10px;
    }
    .m-col-gap15 {
        column-gap: 15px;
    }
    .m-col-gap20 {
        column-gap: 20px;
    }
    .m-col-gap25 {
        column-gap: 25px;
    }
    .m-col-gap30 {
        column-gap: 30px;
    }
    .m-col-gap35 {
        column-gap: 35px;
    }
    .m-col-gap40 {
        column-gap: 40px;
    }
    .m-col-gap45 {
        column-gap: 45px;
    }
    .m-col-gap50 {
        column-gap: 50px;
    }
    .m-col-gap55 {
        column-gap: 55px;
    }
    .m-col-gap60 {
        column-gap: 60px;
    }
    .m-col-gap65 {
        column-gap: 65px;
    }
    .m-col-gap70 {
        column-gap: 70px;
    }
    .m-col-gap75 {
        column-gap: 75px;
    }
    .m-col-gap80 {
        column-gap: 80px;
    }
    .m-row-gap05 {
        row-gap: 5px;
    }
    .m-row-gap10 {
        row-gap: 10px;
    }
    .m-row-gap15 {
        row-gap: 15px;
    }
    .m-row-gap20 {
        row-gap: 20px;
    }
    .m-row-gap25 {
        row-gap: 25px;
    }
    .m-row-gap30 {
        row-gap: 30px;
    }
    .m-row-gap35 {
        row-gap: 35px;
    }
    .m-row-gap40 {
        row-gap: 40px;
    }
    .m-row-gap45 {
        row-gap: 45px;
    }
    .m-row-gap50 {
        row-gap: 50px;
    }
    .m-row-gap55 {
        row-gap: 55px;
    }
    .m-row-gap60 {
        row-gap: 60px;
    }
    .m-row-gap65 {
        row-gap: 65px;
    }
    .m-row-gap70 {
        row-gap: 70px;
    }
    .m-row-gap75 {
        row-gap: 75px;
    }
    .m-row-gap80 {
        row-gap: 80px;
    }
}
@media (max-width: 980px) {
    .j4z-top-container {
        flex-direction: column;
    }
}
@media (max-width: 768px) {
    .j4z-col4v-container {
        flex-direction: column;
    }
    .j4z-top-container {
        align-items: center;
    }
    .j4z-top-container .j4z-brand-container {
        order: 2;
        margin-top: 0;
    }
    .j4z-top-container .j4z-top-social-container {
        order: 1;
    }
    .j4z-top-container .j4z-top-ads-container {
        order: 3;
        width: 100%;
        margin-top: 20px;
    }
    .j4z-col1h-container .j4z-mod-item-content,
    .j4z-col1h-container .j4z-mod-item-img,
    .j4z-col4v-container .j4z-sec-container,
    .j4z-feature-container .j4z-mod-item-content,
    .j4z-feature-container .j4z-mod-item-img,
    .j4z-slider-container .j4z-mod-item-img,
    .s-w100 {
        width: 100%;
    }
    .j4z-col1h-container .j4z-mod-item-content,
    .j4z-feature-container .j4z-mod-item-content {
        padding-top: 30px;
        padding-left: 0;
    }
    .j4z-col4v-container .j4z-sec-container:first-child {
        margin-right: 0;
    }
    .j4z-menu-container .container-search input {
        width: 240px;
    }
    .j4z-slider-container,
    .s-flex-col {
        display: flex;
        flex-direction: column;
    }
    .j4z-slider-container .j4z-slider-item-container {
        padding-bottom: 30px;
    }
    .j4z-slider-container .j4z-mod-item-content {
        width: 100%;
        padding: var(--j4z-main-gap) 0;
    }
    .j4z-slider-container .slick-slide img {
        height: 100%;
    }
    .slick-slider-dots {
        position: relative;
        right: 0;
        bottom: 40px;
        display: flex;
        align-self: center;
    }
    .s-w100px {
        width: 100px;
    }
    .s-w150px {
        width: 150px;
    }
    .s-w200px {
        width: 200px;
    }
    .s-w250px {
        width: 250px;
    }
    .s-w300px {
        width: 300px;
    }
    .s-w350px {
        width: 350px;
    }
    .s-flex-grow0 {
        flex-grow: 0;
    }
    .s-flex-grow1 {
        flex-grow: 1;
    }
    .s-col1 {
        grid-template-columns: repeat(1, 1fr);
    }
    .s-col2 {
        grid-template-columns: repeat(2, 1fr);
    }
    .s-col3 {
        grid-template-columns: repeat(3, 1fr);
    }
    .s-col4 {
        grid-template-columns: repeat(4, 1fr);
    }
    .s-col5 {
        grid-template-columns: repeat(5, 1fr);
    }
    .s-col6 {
        grid-template-columns: repeat(6, 1fr);
    }
    .s-col7 {
        grid-template-columns: repeat(7, 1fr);
    }
    .s-col8 {
        grid-template-columns: repeat(8, 1fr);
    }
    .s-col-gap05 {
        column-gap: 5px;
    }
    .s-col-gap10 {
        column-gap: 10px;
    }
    .s-col-gap15 {
        column-gap: 15px;
    }
    .s-col-gap20 {
        column-gap: 20px;
    }
    .s-col-gap25 {
        column-gap: 25px;
    }
    .s-col-gap30 {
        column-gap: 30px;
    }
    .s-col-gap35 {
        column-gap: 35px;
    }
    .s-col-gap40 {
        column-gap: 40px;
    }
    .s-col-gap45 {
        column-gap: 45px;
    }
    .s-col-gap50 {
        column-gap: 50px;
    }
    .s-col-gap55 {
        column-gap: 55px;
    }
    .s-col-gap60 {
        column-gap: 60px;
    }
    .s-col-gap65 {
        column-gap: 65px;
    }
    .s-col-gap70 {
        column-gap: 70px;
    }
    .s-col-gap75 {
        column-gap: 75px;
    }
    .s-col-gap80 {
        column-gap: 80px;
    }
    .s-row-gap05 {
        row-gap: 5px;
    }
    .s-row-gap10 {
        row-gap: 10px;
    }
    .s-row-gap15 {
        row-gap: 15px;
    }
    .s-row-gap20 {
        row-gap: 20px;
    }
    .s-row-gap25 {
        row-gap: 25px;
    }
    .s-row-gap30 {
        row-gap: 30px;
    }
    .s-row-gap35 {
        row-gap: 35px;
    }
    .s-row-gap40 {
        row-gap: 40px;
    }
    .s-row-gap45 {
        row-gap: 45px;
    }
    .s-row-gap50 {
        row-gap: 50px;
    }
    .s-row-gap55 {
        row-gap: 55px;
    }
    .s-row-gap60 {
        row-gap: 60px;
    }
    .s-row-gap65 {
        row-gap: 65px;
    }
    .s-row-gap70 {
        row-gap: 70px;
    }
    .s-row-gap75 {
        row-gap: 75px;
    }
    .s-row-gap80 {
        row-gap: 80px;
    }
}
.slick-list,
.slick-slider,
.slick-track {
    display: block;
    position: relative;
}
@media (max-width: 480px) {
    .j4z-menu-container .container-search input {
        width: 180px;
    }
}
.slick-slider {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    overflow-x: hidden;
}
.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: 0;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    top: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:after,
.slick-track:before {
    display: table;
    content: "";
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-slide,
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.drawer-menu {
    display: none;
    width: 100%;
    height: fit-content;
    padding: 0;
    background: #222;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: perspective(500px) rotateY(-90deg);
    transform: perspective(500px) rotateY(-90deg);
    opacity: 0;
}
.bar,
.menu-btn {
    width: 20px;
    display: block;
}
.drawer-menu li a {
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    -webkit-transition: 0.8s;
    transition: 0.8s;
}
.drawer-menu li a:hover {
    color: #1a1e24;
    background: #fff;
}
.menu-btn {
    height: 16px;
    z-index: 3;
}
.bar {
    position: relative;
    top: 0;
    left: 0;
    height: 2px;
    background: var(--nav-menu-color);
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
}
.bar.middle {
    top: 4px;
    opacity: 1;
}
.bar.bottom {
    top: 8px;
    -webkit-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    transform-origin: left bottom;
}
.menu-btn:hover .bar {
    background: #999;
}
.menu-btn:hover .menu-btn__text {
    color: #999;
}
.close-menu {
    top: 0;
    right: 300px;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0);
    cursor: url(http://theorthodoxworks.com/demo/images/cross.svg), auto;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    visibility: hidden;
    opacity: 0;
}
.check:checked ~ .drawer-menu {
    display: block;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
    z-index: 2;
}
.check:checked ~ .contents {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
}
.check:checked ~ .menu-btn .menu-btn__text {
    visibility: hidden;
    opacity: 0;
}
.check:checked ~ .menu-btn .bar.top {
    width: 60px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.check:checked ~ .menu-btn .bar.bottom {
    width: 20px;
    top: 10px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.check:checked ~ .close-menu {
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    background: rgba(0, 0, 0, 0.5);
    visibility: visible;
    opacity: 1;
    z-index: 3;
}



ruffle-player { 
  width: 100%;
  height: fit-content;
  aspect-ratio: 550 / 400;
}
